﻿@charset "utf-8";
/* CSS Document */

/* m.n*/

html, body {margin:0; padding:0; position:relative; height:100%;}  
body {background:#040404;}
body {font:normal 14px Tahoma, Geneva, sans-serif; color:#010101;}

a img {border-color:#2652ff;}
a {color:#2652ff; text-decoration:underline;}
a:hover {color:#2652ff; text-decoration:none;}

hr {background:#fff; line-height:0; font-size:0; border:none; height:1px;}

.YMaps {color:#000;}

h1,h2,h3,h4,h5,h6 {margin:0 0 10px 0; padding:0; font-weight:normal; line-height:normal; font-family:Tahoma, Geneva, sans-serif; color:#000000;}
h1 {font-size:20px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:11px;}

h1 span.pagename {font-size:24px;}

.table-default {margin:0; padding:0; border:none; border-collapse:collapse; border-spacing:0;}
.cell-dafault {margin:0; padding:0; vertical-align:top;}

.site-path {font-size:11px; color:#a4a6b5; padding:0; margin:0 0 15px 0;}
  .site-path a {color:#222e79; text-decoration:underline;}
  .site-path a:hover {color:#222e79; text-decoration:none;}
  
/*-----------------------------------*/

#site-wrap-bg {
  height:auto !important;
  height:100%;
  min-height:100%;
  min-width:980px;
  margin:0 0 -147px 0; 
  background:url(wrap_bg.gif) top center repeat-y;
  }
  
#site-wrap-t { background:url(wrap.jpg) top center no-repeat;  height:100%; min-height:100%; min-width:980px; margin:0;}

#site-wrap { height:100%; min-height:100%; width:956px; margin:0 auto;}

/* header ------------------------------------------------------------------------------------------------------------------*/

#site-header {margin:0; padding:0; height:290px; position:relative;}

/* menu-top ------------------------------------------------------------------------------------------------------------------*/

.menu-top-box { background:url(tmenu_bg.gif) top left repeat-x; width:990px; height:46px; overflow:hidden; position:absolute; left:-18px; top:25px; text-align:right;}
  
.menu-top {margin:0; padding:6px 20px 0 0; height:0px; font:bold 14px Tahoma, Geneva, sans-serif; list-style:none; text-transform:none;}
  .menu-top li {padding:0; margin:0 0 0 -5px; display:inline;}
  .menu-top li a {margin:0; padding:7px 15px 8px 15px; display:inline-block; color:#fdfdfe; outline:none; text-decoration:none; cursor:pointer; position:relative;}    
  .menu-top li a:hover {background:url(tmenu_h_bg.gif) top left repeat-x; color:#fdfdfe; text-decoration:none;}  
    .menu-top li a:hover span.b1 {background:url(tmenu_h_sl.png) top left no-repeat; width:7px; height:33px; position:absolute; top:0px; left:-7px;}
    .menu-top li a:hover span.b2 {background:url(tmenu_h_sr.png) top right no-repeat; width:8px; height:33px; position:absolute; top:0px; right:-8px;}
  
/*-----------------------------------------------------------------------------------------------------------------*/

.phone-top {margin:0; padding:0; font:normal 11px Arial, Helvetica, sans-serif; color:#646464; position:absolute; left:px; top:px; width:px; height:px; overflow:hidden;}
  .phone-top span.pts {font:normal 8px Arial, Helvetica, sans-serif; color:#fff;}
  .phone-top p {margin:0; padding:0;}
    .phone-top a {color:#000000; text-decoration:none;}
    .phone-top a:hover {color:#000000; text-decoration:underline;}
    
.site-logo1 {margin:0; padding:0; position:absolute; right:0px; top:93px;}  
  .site-logo1 img {padding:0; margin:0; border:none; cursor:pointer;}
  
.site-logo2 {margin:0; padding:0; position:absolute; right:0px; top:159px;}  
  .site-logo2 img {padding:0; margin:0; border:none; cursor:pointer;}  

/* content -----------------------------------------------------------------------------------------------------------------*/

.site-content {margin:0; padding:0; height:400px; width:100%;}

.site-content-left {padding:24px 0 20px 12px; width:238px;}
.site-content-middle {padding:24px 40px 20px 22px;}

/* menu-left -------------------------------------------------------------------------------------------------------------------------*/

.menu-left-bg { background:url(lmenu_bg.gif) top left repeat-y; border-bottom:2px solid #3e4858; width:237px; margin:0 0 19px 0;}
.menu-left { background:url(lmenu_t.png) top left no-repeat; width:237px; margin:0; padding:30px 0 30px 0; font-family:Tahoma, Geneva, sans-serif; list-style:none; text-transform:none;}
  .menu-left li { background:url(lmenu_i.png) bottom center no-repeat; padding:0 0 1px 0; margin:0 0 0 12px; width:213px; display:block; font-size:0; line-height:0;}  
  .menu-left li a {margin:0; padding:0; width:213px; line-height:normal; display:block; outline:none; text-decoration:none;}      
  .menu-left li a:hover { background:url(lmenu_h_bg.gif) top left repeat-x #020b16; color:#ffffff; text-decoration:none;}  
  .menu-left li a span.lms {background:url(lmenu_ah_i.png) center left no-repeat; margin:0; padding:5px 15px 5px 18px; width:180px; font-size:12px; line-height:normal; color:#ffffff; display:block; outline:none; text-decoration:none; cursor:pointer;}      
  .menu-left li a:hover span.lms {background:url(lmenu_ah_i.png) center left no-repeat; color:#ffffff; text-decoration:none;}
  
/* edit-block -------------------------------------------------------------------------------------------------------------------------*/
  
.edit-block-bg { background:url(block_bg.gif) top left repeat-y; border-bottom:2px solid #3e4858; width:237px; margin:0 0 19px 0;}
.edit-block {background:url(block_t.jpg) top left no-repeat; width:237px; padding:13px 0 20px 0;}
.edit-block-title {background:; margin:0; padding:0 11px 10px 11px; font:normal 25px Tahoma, Geneva, sans-serif; color:#fff;}
.edit-block-body { margin:0; padding:0 11px 0 11px; font:normal 12px Tahoma, Geneva, sans-serif; color:#fff;}
  .edit-block a {color:#fff; text-decoration:underline;}
  .edit-block a:hover {color:#fff; text-decoration:none;}    
    
/* news-left -------------------------------------------------------------------------------------------------------------------------*/  

.news-left { background:#e9e9e9; margin:0 0 20px 0; padding:0 0 16px 0 ; font:normal 11px Tahoma, Geneva, sans-serif; color:#000000;}
  .news-left a {color:#292929; text-decoration:underline;}  
  .news-left a:hover {color:#292929; text-decoration:none;}
  .news-name { background:#fff; font:normal 25px Tahoma, Geneva, sans-serif; color:#222e79; margin:-3px 0 20px 0; padding:0 0 0 12px; line-height:20px;}  
  .news-date {font-size:15px; color:#222e79; margin:0; padding:0 11px 0 11px;}  
  .news-title {font:normal 13px Tahoma, Geneva, sans-serif; color:#292929; margin:0 5px 10px 5px; border-bottom:1px solid #dedede; padding:0 6px 10px 6px;}  
  .news-arch {font-size:15px; margin:0 18px 0 0 ; padding:0; text-align:right;}
    .news-arch a {color:#222e79; text-decoration:underline;}  
      .news-arch a:hover {color:#222e79; text-decoration:none;}  

/* ------------------------------------------------------------------------------------------------------------------*/

.informer {margin:0; padding:0 5px 25px 5px; text-align:center; width:228px;}

.clear-footer {height:147px; clear:both; overflow:hidden; line-height:0; font-size:0; margin:0; padding:0;}
.clear {height:0; clear:both; line-height:0; font-size:0; margin:0; padding:0;}

/* footer ------------------------------------------------------------------------------------------------------------------*/

#site-footer {background:url(footer.jpg) top left no-repeat; height:147px; width:956px; margin:0 auto; padding:0; position:relative;}

/* menu-bottom ------------------------------------------------------------------------------------------------------------------*/
  
.menu-bottom {float:right; margin:3px 10px 0 0; padding:0; height:0px; font:normal 12px Tahoma, Geneva, sans-serif; list-style:none; text-transform:none; text-align:center;}
  .menu-bottom li {float:left; margin:0 15px 0 15px; padding:0; display:inline;}
  .menu-bottom li a {color:#000000; display:inline-block; outline:none; text-decoration:none; cursor:pointer;}  
  .menu-bottom li a:hover {color:#000000; display:inline-block; text-decoration:underline;}
  
/*-----------------------------------------------------------------------------------------------------------------*/

div.site-copyright {margin:0; padding:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#9f9f9f; height:0px; position:absolute; text-align:right; right:20px; top:80px; width:125px;}
  div.site-copyright a, div.site-copyright a:hover {color:#9f9f9f; text-decoration:underline;}
  
.site-name-bottom {margin:0; padding:0; font:normal 12px Tahoma, Geneva, sans-serif; color:#bfbfbf; position:absolute; left:16px; top:67px; width:px;}  

.site-counters {font:normal 10px Tahoma, Geneva, sans-serif; color:#bfbfbf; margin:0; padding:0; position:absolute; left:16px; top:85px; height:60px; width:260px; overflow:hidden;}

.site-logo3 {margin:0; padding:0; position:absolute; left:279px; top:73px;}  
  .site-logo3 img {padding:0; margin:0; border:none; cursor:pointer;}
    
/* Table -----------------------------------------------------------------------------------------------------------------*/
    
table.table0 td p, table.table1 td p, table.table2 td p {padding:0; margin:0; text-indent:0}

table.table0 {border-collapse:collapse;}
table.table0 td {padding:5px; border:none;}

table.table1 {border-collapse:collapse;}
table.table1 tr:hover {background:#e0e0e0;}
table.table1 td {padding:5px; border:1px solid #1c2b42;}

table.table2 {border-collapse:collapse;}
table.table2 tr:hover {background:#e0e0e0;}
table.table2 td {padding:5px; border:1px solid #1c2b42;}
table.table2 th {padding:8px 5px; border:1px solid #ffffff; background-color:#1c2b42; color:#ffffff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#f0f0f0; text-align:center; padding:15px;}
table.gallery td img {}

/*----------------------------------------------------------------------------------------*/

/* m.n*/